<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:padding="3dp">

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:id="@+id/tab_home"
        android:gravity="center"
        android:orientation="vertical">
        <ImageButton
            android:id="@+id/tab_home_img"
            android:clickable="false"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/img_home_pressed"
            android:background="@color/white"
            />
        <TextView
            android:id="@+id/tab_home_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="首页"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/tab_community"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical">
        <ImageButton
            android:id="@+id/tab_community_img"
            android:clickable="false"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:src="@mipmap/img_community_normal" />
        <TextView
            android:id="@+id/tab_community_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="社区"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/tab_message"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical">
        <ImageButton
            android:id="@+id/tab_message_img"
            android:clickable="false"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:src="@mipmap/img_message_normal" />
        <TextView
            android:id="@+id/tab_message_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="消息"/>
    </LinearLayout>
    <LinearLayout
        android:id="@+id/tab_my"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical">
        <ImageButton
            android:id="@+id/tab_my_img"
            android:clickable="false"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:src="@mipmap/img_my_normal" />
        <TextView
            android:id="@+id/tab_my_text"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="我的"/>
    </LinearLayout>

</LinearLayout>